[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: up2date-gnome error



On Mon, 27 Jan 2003, Phoebe - 7M3 - Live wrote:

> [root xxx jim]# up2date &
> [1] 2556
> [root cornette jim]# Fatal Python error: could not import bonobo.ui

Known bug. There is some junk left over from replaced 8.0 packages. The
fix (from a previous thread) is

rm -rf /usr/lib/python2.2/site-packages/bonobo

        Michael Young






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]